Nvda addons


Jarek.Krcmar
 

Hello everybodi,

I have downloaded a new version of Nvda. I have found out, that some addons are uncompatible with the version of Nvda 21.1.

I would like to know, whether will able to download the addons, for example Clipspeak and Total Commander.


--
Jarek

Join nvda@nvda.groups.io to automatically receive all group messages.